@charset "utf-8";
/*--
	Add your style here
--*/
.menu-wrap {
        right:0 !important;
	-webkit-transform: translate3d(320px,0,0);
	transform: translate3d(320px,0,0);
	visibility:hidden;
}

.show-menu .menu-wrap,
.show-menu .menu-inner ,
.show-menu .morph-shape  {
        -webkit-transform: translate3d(-30px,0,0);
        transform: translate3d(-30px,0,0);
}
.show-menu .menu-wrap {
	right:0;
	opacity:1;
	visibility:visible;
}

.vert-space {
  padding:70px 0;
}

.intro-text h2 {
  border-bottom: 1px solid #A62920
}

.flat-btn {
    border: 1px solid #fff;
    color: #fff;
    background: RGBA(166, 41, 32, 1.00);
}

.bold-separator {
    background: RGBA(166, 41, 32, 1.00);
}

button#submit {
    background: #A62920 !important;
}

.to-top {
    background: #A62920;
}

.social-wrap ul li a, .footer-social li a, a.nav-social {
    color: #A62920 !important;
}

@media only screen and  (max-width: 768px) {

  .vert-space {
    padding:10px 0;
  }
